.newsList {
  padding: 0.78rem 0.26rem 1rem 0.25rem;
}

.newsList .newsList_title {
  height: 0.62rem;
  border-bottom: solid 0.01rem #dfdede;
  display: flex;
}

.newsList .newsList_title > a {
  display: block;
  font-size: 0.3rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 1);
  margin-right: 0.43rem;
  line-height: 1;
}

.newsList .newsList_title > a:first-child {
  padding-left: 0.08rem;
}

.active {
  border-bottom: solid 0.04rem #3387cd;
}

.news_one {
  padding: 0.2rem 0 1rem 0;
}

.news_one .main {
  overflow: hidden;
}
.news_one .main .jt_news_item {
  width: 100%;
}
.news_one .main .jt_news_item img {
  width: 100%;
  height: 2.8rem;
  object-fit: cover;
}
.jt_news_item_content {
  padding: 0.29rem 0.3rem 0.3rem 0.3rem;
}
.jt_news_item_content h1 {
  font-size: 0.3rem;
  color: #2b2b2b;
  letter-spacing: 0;
  line-height: 0.38rem;
  font-weight: bold;
}
.jt_news_item_content span {
  display: block;
  width: 0.6rem;
  height: 0.02rem;
  background-color: #00579f;
  margin: 0.12rem 0 0.1rem 0;
}
.jt_news_item_content p {
  font-size: 0.22rem;
  color: #2b2b2b;
  letter-spacing: 0;
  line-height: 0.3rem;
  /* 超出三行 显示省略号 */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.jt_news_item1 {
  display: flex;
  justify-content: space-between;
  margin-top: 0.3rem;
}
.jt_news_item1 > img {
  width: 42%;
  height: 1.8rem;
  object-fit: cover;
}
.jt_news_item1 > div {
  width: 56%;
  padding: 0.1rem 0 0.1rem 0.24rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.jt_news_item1 > div h1 {
  font-size: 0.26rem;
  color: #2b2b2b;
  letter-spacing: 0;
  line-height: 0.36rem;
  /* 超出三行 显示省略号 */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.jt_news_item1 > div p {
  font-size: 0.18rem;
  color: #616161;
  letter-spacing: 0;
  line-height: 0.3rem;
  display: flex;
  align-items: center;
}
.jt_news_item1 > div p img {
  width: 0.24rem;
  height: 0.24rem;
  margin-right: 0.04rem;
}

button.more {
  display: block;
  width: 2.04rem;
  height: 0.62rem;
  cursor: pointer;
  margin: 0.5rem auto;
  outline: none;
  border: 0.01rem solid #a0a0a0;
  border-radius: 0.02rem;
  font-size: 0.22rem;
  text-align: center;
  line-height: 1;
  background-color: transparent;
}

/* button.more.hide {
  text-align: center;
  background: none;
  color: #e1e1e1;
} */

button.more.hide::after {
  content: "我是有底线的";
}
